---
layout: layouts/base.njk
---

<h1>{{ title }}</h1>

<div class="col">
  {%- for contact in contacts -%}
    <div class="row">
      <img class="mw-8 br-50" src="/static/Miembros/{{ contact.img }}" />
      <div class="flex fd-c jc-c wb-ka">
          {{ contact.name }}
          <br/>
          {{ contact.role[locale] }}
          <br/>
          <a href="mailt:{{contact.email}}">{{ contact.email }}</a>
      </div>
    </div>
  {%- endfor -%}
</div>
{{ layoutContent | safe }}
